Package be.e_contract.ejsf.component.storage

# Class StorageItem

java.lang.Object
be.e_contract.ejsf.component.storage.StorageItem

All Implemented Interfaces:
  `Serializable`

public class StorageItem extends Object implements Serializable

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`StorageItem(String name, String type, javax.el.ValueExpression value)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
`String`
`getType()`
`javax.el.ValueExpression`
`getValue()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### StorageItem

public StorageItem(String name, String type, javax.el.ValueExpression value)

## Method Details

### getType

public String getType()

### getName

public String getName()

### getValue

public javax.el.ValueExpression getValue()